Subject: Re: Installation Problem (Can't open C:\/ftp%3a%2f%2farchive.progeny.com[...] for writing: No such file or directory)
From: CBFalconer <[email-masked]>
To: [email-masked]
Date: Thu, 17 Oct 2002 19:38:32 -0400

Eddy Boxerman wrote:
> 
> I tried to download cygwin and do a local install. This failed, so
> I uninstalled (deleted links, directories & registry entries) and
> tried a direct from internet install. It seems that no matter what
> options I choose, I get an error (see subject or below).
> 
> OS: Win98
> 
> Below is an extract from the setup.log.full:
> 
> Thanks,
> Eddy
> 
> get_url_to_file
> ftp://archive.progeny.com/cygwin/release/ash/ash-20020731-1.tar.bz2
> C:\/ftp%3a%2f%2farchive.progeny.com%2fcygwin/release/ash/ash-20020731-1.tar.
> bz2.tmp
> ftp > 226 Transfer complete.
> ftp > 227 Entering Passive Mode (216,37,55,114,225,181)
> ftp > 150 Opening BINARY mode data connection for
> '/cygwin/release/ash/ash-20020731-1.tar.bz2' (46081 bytes).
> 2002/10/17 14:00:34 mbox fatal: Can't open
> C:\/ftp%3a%2f%2farchive.progeny.com%2fcygwin/release/ash/ash-20020731-1.tar.
> bz2.tmp for writing: No such file or directory
> 2002/10/17 14:00:35 Ending cygwin install

Not sure about the relevance here, but those directory names are
normally not accessible from the DOS command line, because the '%'
specify an environment variable.  It can be handled in 4dos
because there is an escape char. to force them through. 
Wildcarding can also penetrate them.

-- 
Chuck F ([email-masked]) ([email-masked])
   Available for consulting/temporary embedded and systems.
   <http://cbfalconer.home.att.net>  USE worldnet address!

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/